Bug 449712 - Typos
Typos
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
 
Reported: 2008-06-02 22:04 EDT by Michael Hideo
Modified: 2008-07-22 02:50 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 02:50:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2008-06-02 22:04:54 EDT
Typos:

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-System_requirements.html

 

s/Fiber Channel/Fibre Channel/

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-Virtualization_limitations.html

 

s/(see(see Chapter 13/(see Chapter 13/

 

Also in the last sentence in the “note”

s/presen/present/

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/sect-Virtualization-Installing_Red_Hat_Virtualization_packages_on_the_host-Installing_Red_Hat_Virtualization_during_a_new_Red_Hat_Enterprise_Linux_installation.html

 

s/manaully/manually/

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/sect-Virtualization-Installing_Red_Hat_Virtualization_packages_on_the_host-Installing_Red_Hat_Virtualization_on_an_existing_Red_Hat_Enterprise_Linux_system.html

 

s/install/install/

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/sect-Virtualization-Installing_guests-Create_a_guest_using_virt_manager.html

 

in paragraph 8.

s/installtion/installation/

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/sect-Virtualization-Guest_operating_system_installation_processes-Installing_Red_Hat_Enterprise_Linux_5_as_a_para_virtualized_guest.html

 

The sentence “After your guest has completed it is initial bootstrap …” should
be “After your guest has completed its initial bootstrap …” i.e “its” instead of
“it is”

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/sect-Virtualization-Installing_guests-Create_a_guest_using_virt_install.html

 

    virt-install output should be properly aligned; that

    would make the sample output a lot easier to read

 

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/sect-Virtualization-Virtualized_block_devices-Configuring_persistent_storage_in_a_Red_Hat_Enterprise_Linux_5_environments.html

 

Title has inconsistency “in a Red Hat….environments” word “environment should be
singular

 

s/4 device/4 devices/

 

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-Virtualized_network_devices.html

 

In “Those chapters provide a details description…”

s/details/detailed

 

in Note s/Chapter. Chapter 13/Chapter 13/

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/sect-Virtualization-Virtualized_network_devices-Laptop_network_configuration.html

 

s/ it has access the same interface all the time/ it has access to the same
interface all the time/

s/ the procedure outline below / the procedure outlined below

s/ allow the the guests/allow the guests/

s/configuration to suite your local/configuration to suit your local/

 

 

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-Managing_guests_with_xend.html

 

    s/dom0 cpus/dom0-cpus/

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-Managing_CPUs.html

 

s/its typically better/it’s typically better/

 

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-Managing_guests_with_Virtual_Machine_Managervirt_manager.html

 

s/with shell privilages on the host/with shell privileges on the host/

 

 

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/sect-Virtualization-THow_To_troubleshoot_Red_Hat_Virtualization-Interpreting_Error_Messages.html

 

s/xm create –c va base/ xm create –c va-base/

 

s/depreciation/deprecation/
Comment 1 Michael Hideo 2008-06-03 00:18:07 EDT
[mhideo@mhideo en-US]$ svn ci -m"BZ#449712"
Sending        en-US/Block_Devices.xml
Sending        en-US/Concept_Managing_CPUs.xml
Sending        en-US/Network_Devices.xml
Sending        en-US/System_Requirements.xml
Sending        en-US/Task_Installation_Guest.xml
Sending        en-US/Task_Installation_Guest_2.xml
Sending        en-US/Task_Troubleshooting.xml
Sending        en-US/Task_xend.xml
Sending        en-US/Virtualization_Limitations.xml
Sending        en-US/Virtualization_Live_Migration.xml
Transmitting file data ..........
Committed revision 6821.
Comment 2 Christopher Curran 2008-07-22 02:50:25 EDT
All are fixed in the present release

Note You need to log in before you can comment on or make changes to this bug.